# Generated by Django 2.2.4 on 2019-09-01 08:46

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0005_auto_20190901_0831'),
        ('establishment', '0005_establishmentschedule'),
    ]

    operations = [
    ]
